<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Kanada sanoat vazirligi muvofiqlik bayonoti"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kanada sanoat vazirligi muvofiqlik bayonoti</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kanada sanoat vazirligi muvofiqlik bayonoti</h2></div>

<div class="section"><p><strong>Sertifikat haqida ma’lumot (SAR)</strong></p>
<p>Bu qurilma Kanada sanoat vazirligi tomonidan o‘rnatilgan radioto‘lqinlar ta’siriga oid talablarga ham javob beradi.</p>
<p>Kanadada qabul qilingan SAR limiti bir gramm to‘qimaga o‘rtacha 1,6 Vt/kg qilib belgilangan. Bu qurilmaning ICga taqdim etilgan eng yuqori SAR qiymati shu limitdan oshmaydi.</p>
</div>

<div class="section"><p><strong>IC bayonoti</strong></p>
<p>Bu qurilma CAN ICES-3 (B)/NMB-3(B) bilan muvofiq keladi.</p>
</div>

<div class="section"><p>Bu qurilma Kanada sanoat vazirligining litsenziyadan ozod etilgan RSS standartlariga muvofiq keladi. Quyidagi ikkita sharoitda ishlashi lozim: (1) bu qurilma xalaqit hosil qilmasligi kerak va (2) bu qurilma har qanday xalaqitni qabul qilishi kerak, hattoki uning natijasida noto‘g‘ri amal bajarilsa ham.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>